"IDS_PREFERENCES" = "Preferencias";
"IDS_RETRYSYNC" = "Reintentar sincronización";
"IDS_CONTEXTMENU_ERROR_BODY" = "No se ha podido establecer contacto con Google Drive.";
"IDS_VIEWGD" = "Ir a Google Drive en la Web";
"IDS_SHAREFILE" = "Compartir...";
"IDS_VIEWFILE" = "Ver en la Web";
"IDS_SHAREFILE_FULL_TEXT" = "Compartir mediante Google Drive";
"IDS_MOVEFILE_FULL_TEXT" = "Mover a Google Drive";
"IDS_VIEWFILE_FULL_TEXT" = "Ver con Google Drive";
"IDS_REVISIONFILE" = "Revisiones";
"IDS_PRODUCTNAME" = "Google Drive";
"IDS_UNSYNCFOLDER" = "Dejar de sincronizar esta carpeta";
"IDS_SYNCFOLDER" = "Sincronizar esta carpeta";
"IDS_CONTEXTMENU_ERROR_HEADER" = "Error";
